Subject: Re: [PATCH net-next v3 0/3] net-timestamp: blinding

From: Richard Cochran <[email-masked]>
Date: Sun, 1 Feb 2015 12:29:31 +0100

On Fri, Jan 30, 2015 at 01:29:30PM -0500, Willem de Bruijn wrote:
> Two issues were raised during recent timestamping discussions:
> 1. looping full packets on the error queue exposes packet headers
> 2. TCP timestamping with retransmissions generates many timestamps

For the series,

Acked-by: Richard Cochran <[email-masked]>